webdav

adam

Administrator
Staff member
Dec 5, 2009
2,034
106
63
Hi,

The latest webdav plugin needs version 4.3 to work.

Thanks,
Adam.